#!/bin/bash

# wrapper script for running process_field at UBC!
# Note that the command at the end of the script contains
# hardwired, absolute paths

#$1: field
#$2: coadd identifier
#$3: directory with scamp headers

W1m0m0="g i r u z"
W1m0m1="g i r u z"
W1m0m2="g i r u z"
W1m0m3="g i r u z"
W1m0m4="g r u y z"
W1m0p1="g i r u z"
W1m0p2="g i r u z"
W1m0p3="g i r u z"
W1m1m0="g i r u z"
W1m1m1="g i r u z"
W1m1m2="g i r u z"
W1m1m3="g i r u z"
W1m1m4="g r u y z"
W1m1p1="g i r u z"
W1m1p2="g i r u z"
W1m1p3="g i r u z"
W1m2m0="g i r u z"
W1m2m1="g i r u z"
W1m2m2="g i r u z"
W1m2m3="g i r u z"
W1m2m4="g r u y z"
W1m2p1="g i r u z"
W1m2p2="g i r u z"
W1m2p3="g i r u z"
W1m3m0="g i r u z"
W1m3m1="g i r u z"
W1m3m2="g i r u z"
W1m3m3="g i r u z"
W1m3m4="g r u y z"
W1m3p1="g i r u z"
W1m3p2="g i r u z"
W1m3p3="g i r u z"
W1m4m0="g i r u z"
W1m4m1="g i r u z"
W1m4m2="g i r u z"
W1m4m3="g i r u z"
W1m4m4="g r u y z"
W1m4p1="g i r u z"
W1m4p2="g i r u z"
W1m4p3="g i r u z"
W1p1m0="g i r u z"
W1p1m1="g i r u y z"
W1p1m2="g i r u z"
W1p1m3="g i r u z"
W1p1m4="g r u y z"
W1p1p1="g i r u y z"
W1p1p2="g i r u z"
W1p1p3="g i r u z"
W1p2m0="g i r u z"
W1p2m1="g i r u z"
W1p2m2="g i r u z"
W1p2m3="g i r u z"
W1p2m4="g r u y z"
W1p2p1="g i r u z"
W1p2p2="g i r u y z"
W1p2p3="g i r u z"
W1p3m0="g i r u z"
W1p3m1="g i r u z"
W1p3m2="g i r u z"
W1p3m3="g i r u z"
W1p3m4="g r u y z"
W1p3p1="g i r u y z"
W1p3p2="g i r u z"
W1p3p3="g i r u z"
W1p4m0="g i r u z"
W1p4m1="g i r u z"
W1p4m2="g i r u z"
W1p4m3="g i r u z"
W1p4m4="g r u y z"
W1p4p1="g i r u z"
W1p4p2="g i r u y z"
W1p4p3="g i r u z"
W2m0m0="g i r u z"
W2m0m1="g i r u z"
W2m0m2="i r"
W2m0p1="g i r u z"
W2m0p2="g i r u z"
W2m0p3="g i r u z"
W2m1m0="g i r u z"
W2m1m1="g i r u z"
W2m1m2="i r"
W2m1p1="g i r u z"
W2m1p2="g i r u z"
W2m1p3="g i r u z"
W2m2m0="g i r"
W2m2m1="g i r"
W2m2m2="i r"
W2m2p1="g i r"
W2m2p2="g i r"
W2m2p3="g i r"
W2p1m0="g i r u z"
W2p1m1="g i r u z"
W2p1p1="g i r u y z"
W2p1p2="g i r u z"
W2p1p3="g i r u z"
W2p2m0="g i r u z"
W2p2m1="g i r u z"
W2p2p1="g i r u z"
W2p2p2="g i r u y z"
W2p2p3="g i r u z"
W2p3m0="g i r u z"
W2p3m1="g i r u z"
W2p3p1="g i r u z"
W2p3p2="g i r u z"
W2p3p3="g i r u z"
W3m0m0="g i r u z"
W3m0m1="g i r u y z"
W3m0m2="g i r u z"
W3m0m3="g i r u z"
W3m0p1="g i r u z"
W3m0p2="g i r u z"
W3m0p3="g i r u z"
W3m1m0="g i r u z"
W3m1m1="g i r u z"
W3m1m2="g i r u z"
W3m1m3="g i r u z"
W3m1p1="g i r u z"
W3m1p2="g i r u z"
W3m1p3="g i r u y z"
W3m2m0="g i r u z"
W3m2m1="g i r u y z"
W3m2m2="g i r u z"
W3m2m3="g i r u z"
W3m2p1="g i r u y z"
W3m2p2="g i r u z"
W3m2p3="g i r u y z"
W3m3m0="g i r u z"
W3m3m1="g i r u z"
W3m3m2="g i r u z"
W3m3m3="g i r u z"
W3m3p1="g i r u y z"
W3m3p2="g i r u z"
W3m3p3="g i r u z"
W3p1m0="g i r u z"
W3p1m1="g i r u z"
W3p1m2="g i r u z"
W3p1m3="g i r u z"
W3p1p1="g i r u z"
W3p1p2="g i r u z"
W3p1p3="g i r u z"
W3p2m0="g i r u z"
W3p2m1="g i r u z"
W3p2m2="g i r u z"
W3p2m3="g i r u y z"
W3p2p1="g i r u z"
W3p2p2="g i r u z"
W3p2p3="g i r u z"
W3p3m0="g i r u z"
W3p3m1="g i r u y z"
W3p3m2="g i r u y z"
W3p3m3="g i r u z"
W3p3p1="g i r u z"
W3p3p2="g i r u y z"
W3p3p3="g i r u z"
W4m0m0="g i r u z"
W4m0m1="g i r u z"
W4m0m2="g i r u z"
W4m0p1="g i r u z"
W4m1m0="g i r u z"
W4m1m1="g i r u y z"
W4m1m2="g i r u z"
W4m1p1="g i r u y z"
W4m1p2="g r u y z"
W4m1p3="g r u y z"
W4m2m0="g i r u z"
W4m2p1="g i r u z"
W4m2p2="g r u y z"
W4m2p3="g r u y z"
W4m3m0="g i r u z"
W4m3p1="g i r u z"
W4m3p2="g i r u z"
W4m3p3="g r u y z"
W4p1m0="g i r u z"
W4p1m1="g i r u z"
W4p1m2="g i r u z"
W4p1p1="g i r u z"
W4p2m0="g i r u z"
W4p2m1="g i r u z"
W4p2m2="g i r u z"

./process_field.sh /RAID/terben $1 "${!1}" $2 UBC SHEAR \
                   /RAID/terben/SHEARCOLLAB SET $3

